local L = LibStub("AceLocale-3.0"):NewLocale("GuildSearch", "enUS", true)

if not L then return end

L["Advanced"] = true
L["Advanced Settings"] = true
L["Advanced_Desc"] = "These settings require a reload to take effect."
L["All"] = true
L["Alts"] = true
L["Automatic Updates"] = true
L["AutomaticUpdates_OptDesc"] = "Toggles if the roster is automatically updated.  If disabled, the roster is only updated at logon/reload or via the Update button."
L["Basic"] = true
L["Cancel"] = true
L["Clear"] = true
L["Close"] = true
L["Column Widths"] = true
L["ColumnWidths_Desc"] = [=[Sets the widths of the columns.  Setting these values can leave the UI of this addon in an unusable state.  Reset the values to the defaults if that occurs.  Changing these values requires a restart to take effect.

The total size of all the columns should be about 100 less than the window size.  By default the window is 700 and the sum of the column widths is 600.]=]
L["days"] = true
L["Details"] = true
L["Edit"] = true
L["Enable Pattern Matching"] = true
L["Enables pattern matching when searching the guild data."] = true
L["Find"] = true
L["Guild Bulk Rank Update"] = true
L["Guild Member Details"] = true
L["Guild Search"] = true
L["GUILD_REMOVE_CONFIRMATION"] = "Are you sure you want to remove %s from the guild?"
L["Hide on Escape"] = true
L["HideOnEsc_Desc"] = "Toggles if the windows should close / hide when Escape is pressed.  Requires a restart to take effect."
L["InCombatMessage"] = "Cannot open GuildSearch while in combat."
L["Last Online"] = true
L["Last Update"] = true
L["Left click"] = true
L["Level"] = true
L["Lock"] = true
L["Lock_OptionDesc"] = "Toggles if the window is movable."
L["Main Window"] = true
L["Main/Alt"] = true
L["Mains"] = true
L["Minimap Button"] = true
L["Name"] = true
L["New Rank"] = true
L["Note"] = true
L["Officer Note"] = true
L["Old Rank"] = true
L["Optional"] = true
L["Optional Column"] = true
L["OptionalColumn_Desc"] = "Select the data to use for the final column.  Requires a restart to take effect."
L["Public Note"] = true
L["Rank"] = true
L["Realm"] = true
L["Reload UI"] = true
L["ReloadUI_Desc"] = "Reload the UI.  This is similar to typing /reloadui or logging out and back in."
L["Remember Position"] = true
L["RememberPosition_OptionDesc"] = "Toggles if the window's position is remember between sessions."
L["Remove"] = true
L["Replace"] = true
L["Reset to 1000 pixel"] = true
L["Reset to Defaults"] = true
L["Reset_Desc"] = "Resets the window size and column widths to the default settings."
L["Reset1000_Desc"] = "Resets the window width to 1000 pixel and sets the column widths appropriately."
L["results"] = true
L["Right click"] = true
L["Save"] = true
L["Search"] = true
L["Search Class"] = true
L["Search Names"] = true
L["Search Notes"] = true
L["Search Officer Notes"] = true
L["Search Options"] = true
L["Search Rank"] = true
L["Search Realms"] = true
L["SearchRealms_Desc"] = "When checked, searches include the character realm."
L["SearchReplaceTitle"] = "Enter the text to search for and the text to replace it with for all public and officer notes in the guild roster."
L["Test"] = true
L["to open/close the configuration."] = true
L["to open/close the window"] = true
L["Toggle the minimap button"] = true
L["Toggles the display of informational messages"] = true
L["Total Rank"] = true
L["Total XP"] = true
L["Update"] = true
L["Verbose"] = true
L["Weekly Rank"] = true
L["Weekly XP"] = true
L["When checked, searches include the character name."] = true
L["When checked, searches include the character's class."] = true
L["When checked, searches include the guild ranks."] = true
L["When checked, searches include the notes."] = true
L["When checked, searches include the officer notes."] = true
L["Window"] = true
L["Window_Desc"] = "The size of the main window."
